Table of Contents

Class: Request | Twisted-0.19.0/twisted/web/distrib.py
--- | ---
Base Classes |
--- | ---
pb.RemoteCopy server.Request
Methods |
--- | ---
fail registerProducer setCopyableState unregisterProducer
| fail
    fail ( self,  failure )
| registerProducer
    registerProducer (
            self,
            producer,
            streaming,
            )
| setCopyableState
    setCopyableState ( self,  state )
| unregisterProducer
    unregisterProducer ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0